<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutGroupsVertical Class

Vertical groups layout.

For a list of all members of this type, see BetterListViewLayoutGroupsVertical Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(BetterListViewGroup)
BetterListViewLayout(BetterListViewGroup)
BetterListViewLayoutGroups
BetterListViewLayoutGroupsVertical

public sealed class BetterListViewLayoutGroupsVertical : BetterListViewLayoutGroups

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutGroupsVertical Members | ComponentOwl.BetterListView Namespace